admin_css: true
nojs:
  lazy: '0'
  classlist: '0'
  polyfill: '0'
  promise: '0'
  raf: '0'
fx: ''
blur_client: false
blur_storage: false
blur_minwidth: 0
noscript: false
one_pixel: true
visible_class: false
wrapper_class: false
placeholder: ''
unstyled_extensions: ''
use_encodedbox: false
use_oembed: false
max_region_count: 0
extras: {}
blazy:
  loadInvisible: false
  offset: 100
  saveViewportOffsetDelay: 50
  validateDelay: 25
  container: ''
io:
  unblazy: false
  rootMargin: 0px
  threshold: '0'
  disconnect: false
